
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "기본 글리프 표시";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "오른쪽으로 기울이기";

/* Smart */
"ZHw-aa-zh3.title" = "스마트";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "콤포넌트에 부착해야 되는 앵커를 선택합니다.";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "스마트 컴포넌트 설정 보기 (cmd+opt+I)";
